﻿a{
    color: #f0ad4e;
}

a:hover {
    color: #404040;
}

p {
    font-size: 1.35em;
    margin: 25px 0 25px 0;
}

h3{
    font-size: 1.9em;
}

h4 {
    font-size: 1.4em;
    font-weight: bold;
}

h5 {
    font-size: 1.35em;
    margin: 15px 0 15px 0;
}

ul li {
    font-size: 1.2em;
    padding-bottom: 20px;
}